Commit c604a6c5 authored by Georges Khaznadar's avatar Georges Khaznadar

added a dependency on libc6-dev

parent 1b04fa2a
......@@ -11,6 +11,7 @@ Build-Depends:
cmake (>= 2.8.12),
debhelper (>= 10~),
emacs | emacsen,
libc6-dev,
libasound2-dev [linux-any],
libavahi-client-dev,
libcwiid-dev,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment